Subject: لطفا چک کنید
From: Kambiz Mansory <[email-masked]>
To: [email-masked]
Cc: Kambiz Mansory <[email-masked]>
Date: Sat, 25 Nov 2023 07:59:23 +0100

سلام‌ جناب اقای دکتر حسینی 

لطفا ملاحظه کنید

1. *Terms & Conditions*
• Please check if the terms and conditions proposed by Ron are workable for Mr. Mi ? 

- If not, please kindly ask Mr. Mi to provide a counter proposal for the buyer's consideration.

3. *Quantity*
I doubt that Mr. Mi can or will commit for 120M bbls at this stage... 

• Therefore, please ask him what is the maximum quantity he could supply per month if a trial shipment of 700k bbls would be successful ? 

Thank you!

> 2. *PPOP*
> It seems like Mr. Mi wants and needs to keep things confidential. 
> 
> • Therefore, please ask Mr. Mi *when and how Ron/the buyer will be able to get access to the PPOP?* 
> 
> *I first suggest to clarify the terms and conditions to make sure they are acceptable for both buyer and seller.
> 
>  Item 1 - Remove or change The Company Name and address - to be removed in my contract  .Item 2-6 no issue 

3. *Quantity*
I doubt that Mr. Mi can or will commit for 120M bbls at this stage... 

• Therefore, please ask him what is the maximum quantity he could supply per month if a trial shipment of 700k bbls would be successful ? 

Thank you!

Item & 7 - Change CIF malaysia -STS - &.7.1 &2 -no issue 
Item 8 - NOR is up to malaysia 
Item 9 - Please confirm as first 120M quantity as first trial shipment as 700000/bbl  ( Stick with quality )
Item 10 - Change to malaysia STS Tg Beraus Melaka 
Shold be none of sellers concern where I send the cargo - as long he is paid Item 10-1/2/3 -1./2 /3/4 remove 
Item 11.1  - ok  11.2 /11.3 /11.4  NA
Item 12 - ATV /.DTA - Inspect - DIP & PAY - prior to loading - pay 10% - load 10% , just like that , load only after payment . 
12.1 /2 /3 - Vice /versa - if dont provide details where to pay properly - Buyer has also the right to claim back 12.1/2/3  or fix bank for collection in advance - have MI Bank in Malaysia .  12 A/B - No issue 
Item 13- Vice Versa Both parties can inspect loading & offloading Quality /Quantity 
Item 14 - 1/2 - no issue 
Item 15- Mutual consent 15.1 -15.19  - be reasonable ..majority no concern delivery by STS in Malaysia 
Item 16- NA
Item 17 - no issue 
Item 18 - okay 
General 
Item - 2.1/2/3 - NA - 2.4 okay 
Item -3 .1 -ok 3.2 - Inspect Dip/Test & Pay 3.3 Vice Versa  3.4 NA 
Item -4 .1 ok - 4.2 NA 4.3 ok 4.4 NA /50-50 4.5 ok 4.6 NA 4.7 ok 4.8 ok 4.9ok  4.10 ok4.11 ok - Why 12 ? 4.13 1.2.3 NA  14 ok , 15ok,16ok
I7-1.2.3.4.- vice versa 18 ok 19NA , 20 ok 21 - vice versa or NA 
Item 5.1.2 ok 
Item 6.1 ok
Item 7 .1.2 -vice versa -NA
Item 8 ok
Item 9 ok
Item 10 NA
Item 11 1.2.3.4 -NA
Item 12 NA
Item 13 -ok
Item 14 Vice Versa agreed .

,
> 
>> 
>>> 
>>> 
>>> 
>>> جناب دکتر حسینی 
>>> 
>>> سلام‌ امیدوارم سالم و سلامت باشید 
>>> 
>>> بنده توسط اژانس پروسیجر را دریافت کردم 
>>> چنانچه امکان دارد این فایل را به صورت word بفرستید تا ما نظرات خودمان را درپایین هر سطر اضافه کنبم 
>>> که به امید خدا بتوانیم هر چه سریع تر اقدامات لازم جهت خرید انجام گیرد. 
>>> لطفا spec را دوباره بفرستید مممنون 
>>> با تشکر 
>>> ارادتمند
>>> منصوری
>>> 
>>>